Bug 75543 - keyboard applet does not show up
keyboard applet does not show up
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 15:08 EDT by Gerald Teschl
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 16:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-10-09 15:08:35 EDT
Description of Problem:
Even if I select more than one keyboard layout, the applet which
allows me to switch between keyboard layouts does not appear
in the panel.


Version-Release number of selected component (if applicable):
kdebase-3.0.3-13

How Reproducible:
100%

Steps to Reproduce:
1. open keyboard prefs in kde
2. select "enabel keyboard layout" +  a second keyboard layout
   (us + de in my case)

Actual Results:
No keyboard applet shows up in kpanel

Expected Results:
keyboard applet shows up in kpanel


Additional Information:
Comment 1 Gerald Teschl 2003-04-07 16:12:32 EDT
Works in 9.

Note You need to log in before you can comment on or make changes to this bug.